@charset "UTF-8";

/*==========================================================================================

	■ stage

==========================================================================================*/
section#stage .title h2 {
  background: url(../../images/stage/title.png) 0 0 no-repeat;
}
section#stage .textBox .ttl_gr span.break {
  display: block;
  font-size: 18px !important;
  line-height: 1.4;
}
section#stage .textBox .ttl_gr span {
  font-weight: bold;
}

#schedule {

}

.schedule-table {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto 20px;
}

.schedule-table thead th,
.schedule-table tbody th,
.schedule-table tbody td {

}


.schedule-table thead th {
  width: 100%;
  background: #b4a35f;
  color: #fcfdeb;
  font-size: 15px;
  padding: 10px 12px 8px;
  border-radius: 6px;
  font-weight: bold;
  line-height: 1;
}

.schedule-table tbody th,
.schedule-table tbody td {
  padding: 12px 12px 10px;
  border-bottom: #b4a35f 1px solid;
  line-height: 1.4;
}
.schedule-table tbody td {
  width: 90%;
}
.schedule-table tbody th {
  width: 10%;
  font-size: 12px;
  color: #20681a;
  font-weight: bold;
}
